@import url("destyle.css");
/* SASS Document */
/* line 9, style.scss */
html {
  height: 100%;
  background-color: lightsteelblue; }

/* line 14, style.scss */
body {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 1600px;
  height: 100%;
  background-color: ghostwhite; }

/* line 23, style.scss */
header {
  height: 100px;
  background-color: darkblue;
  color: azure;
  font-family: 'Hachi Maru Pop', cursive;
  font-size: 70px;
  padding: 0px 40px; }

/* line 32, style.scss */
main {
  height: 100%;
  background-color: whitesmoke; }

/* line 39, style.scss */
h1 {
  color: blue; }
